Subject: Re: bug#56341: Fix repeated "the" in several places

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 Jul 2022 10:08:08 +0300

> From: Lele Gaifax <[email-masked]>
> Date: Fri, 01 Jul 2022 18:22:02 +0200
> 
> I noticed a typo in a recent NEWS entry (commit
> 7b9d755b816ca697b879b7c5c61526f96e9f4b9a), and "git grep ' the the '"
> revealed several other instances of the same glitch.
> 
> The attached patch fixes those typos: I'm not exactly sure that touching
> Changelog.3 is the right thing to do, though.

Thanks.  I installed part of this:

  . ChangeLog.3 is a generated file
  . files in test/manual/etags/ should not be changed, as that affects
    the "expected results" files and fails the tests if those other
    files aren't updated